Subject: bug#7415: closed (Re: bug#7415: #7391 - never received confirmation mail RE: 24.0.50; (emacs) Rectangles in Picture: incorrect doc)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 16 Nov 2010 20:35:02 +0000

Your bug report

#7415: #7391 - never received confirmation mail    RE: 24.0.50; (emacs) Rectangles in Picture: incorrect doc

which was filed against the debbugs.gnu.org package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7415: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7415
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7415: #7391 - never received confirmation mail RE: 24.0.50; (emacs) Rectangles in Picture: incorrect doc
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2010 15:39:51 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

http://debbugs.gnu.org/cgi/bugreport.cgi?msg=4;bug=7391
http://lists.gnu.org/archive/html/bug-gnu-emacs/2010-11/msg00238.html

Subject: #7391 - never received confirmation mail RE: 24.0.50; (emacs) Rectangles in Picture: incorrect doc
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Nov 2010 11:57:55 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

FYI - I sent this a few days ago. I see at debbugs.gnu.org that the bug was
filed as #7391. But I never received the initial message from the mailing list.

> From: Drew Adams  Sent: Saturday, November 13, 2010 10:56 AM
> To: [email-masked]'
> Subject: 24.0.50; (emacs) Rectangles in Picture: incorrect doc